﻿.checkTableContent
{
	width: 100%;
	border: none;
	border-spacing: 0;
	margin: 30px 0;
}
.checkTableContent td
{
	/*padding: 0;*/
}
.checkTableContent .checkCellContent
{
	width: 50%;
	vertical-align: top;
}
.checkTableContent .checkFormContent
{
	max-width: 450px;
	border-spacing: 0;
	margin: 0 auto;
	background-color: #EAF1FA;
}
.checkTableContent .checkFormContent.wide
{
	max-width: 900px;
	margin-top: 30px;
}
.checkTableContent .checkFormTitle
{
	padding: 4px 12px;
	text-align:center;
}
.checkTableContent .checkFormButton
{
	padding: 10px 0;
}
.checkTableContent .checkFormInfo div
{
	padding: 15px 0;
	min-height: 45px;
}
.checkTableContent .checkFormInput {
	margin: 0 auto;
	text-align: center;
}
	.checkTableContent .checkFormInput div {
		display: inline-block;
	}
.checkTableContent .checkFormInput table[errorframe]
{
	margin: 0 auto;
}
.checkTableContent .checkFormResult
{
	text-align: left;
	padding: 10px 7px;
}
.checkTableContent .checkFormResult li
{
	line-height: 1.75em;
}
.checkTableContent .checkFormResult input[type="checkbox"]
{
	vertical-align: -2px;
}



.waiting-query-list
{
	list-style-type: none;
	counter-reset: query-user;
}
.waiting-query-list li
{
	padding-bottom: 1.5em;
}
.waiting-query-list > li:before
{
	float: left;
	margin-left: -100px;
	width: 100px;
	text-align: right;
	/* Внимание! в свойстве content не простой пробел, а неразрывный
	   (&nbsp; он же &#160; он же &#xA0; он же Alt+0160),
	   потому что браузер игнорирует простой пробел
	*/
	content: counter(query-user) ') ';
	counter-increment: query-user;
}
.waiting-user-box
{
	line-height: 1.5em;
}
.waiting-user-box i
{
	font-size: 1.17em;
	font-family: 'Times New Roman', serif;
}
.waiting-user-box p
{
	padding-left: 40px;
	text-indent: -40px;
}
.waiting-user-box .waiting-user-queue,
.waiting-user-box .waiting-user-history
{
	padding: 1px 40px;
}
.waiting-user-box .waiting-user-queue
{
	margin-right: 40px;
	background-color: white;
}
.waiting-query-list > li:before,
.waiting-user-box .waiting-user-fio
{
	font-size: 1.4em;
}
.waiting-user-box .waiting-user-history li p
{
	margin: 0;
}



.authTitle, .authTitle a, .authTitle span
{
	font-weight: bold;
}

.phoneInfo div, .phoneInfo p
{
	text-align: center;
}

.phoneInfo-header {
	border: 1px solid #96ABC8;
	background-color: #EAF1FA;
	min-height: 100px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
	max-width: 600px;
	margin: auto;
	margin-bottom: 15px;
}
	.phoneInfo-header-icon img {
		margin: 15px 0 0 10px;
	}

	.phoneInfo-header>div {
		display: table-cell;
	}

	.phoneInfo-header-icon {
		line-height: 100px;
	}

	.phoneInfo-header-content {
		vertical-align:middle;
		line-height:25px;
	}

.phoneInfo-row div {
	display: inline-block;
	border: 1px solid #96ABC8;
	background-color: #EAF1FA;
	height: 35px;
	line-height: 35px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
}

.phoneInfo-num-column {
	text-align: center !important;
	width: 35px;
}
.phoneInfo-place-column {
	width: 300px;
}
.phoneInfo-phone-column {
	width: 250px;
}
.phoneInfo-row img {
	margin-right: 30px;
	margin-left: 10px;
}

.phoneInfo table {
	margin: 2px auto;
	width: 50%;
	border-spacing: 0;
	border-collapse: collapse;
}
.phoneInfo table td
{
	border: 1px solid black;
	padding: 4px;
}
.phoneInfo table .order
, .phoneInfo table .number
{
	text-align: center;
}
